
Infrastructure - Task #1405

Story # 1389 (Closed): version tagging of all libs and apps.

Infrastructure monitoring: add $VERSION to scripts, etc.

2011-03-07 17:46 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2011-03-14 18:41 - Rob Nahf

- translation missing: en.field_remaining_hours set to 2.0

#2 - 2011-03-22 14:38 - Dave Vieglais

There is a Maven plugin that can be used to easily add build number information to a Maven project.

The plugin is described at:

http://mojo.codehaus.org/buildnumber-maven-plugin/usage.html

and some additional information is available at:

http://apollo.ucalgary.ca/tlcprojectswiki/index.php/Public/Project_Versioning_-_Best_Practices#Build_Versioning

#3 - 2011-11-17 17:35 - Rob Nahf

- Status changed from New to Closed

- translation missing: en.field_remaining_hours changed from 2.0 to 0.0
